Jump to content

ETPro Support in near future


Recommended Posts

I managed to makeshift my way to lua 5.0 compatibility, in a separate branch of LESM 2.7.5

 

Basically was able to get ingame and do commands with no errors now.

 

Haven't tested all the features, but I don't think I will run into anything too surprising now, possibily a few things that will not be fully functional.

 

But I am pretty excited for the future :P

 

 

Link to comment
Share on other sites

  • 4 months later...

To an extent yes.

 

You will be able to use most of the LESM commands blacklist(ban/kick),warn,mute,finger,freeze,ignore,pm etc.

 

It isn't like I am adding some uniquely identified hardware guid to everyone though so them coming back if they have access to multiple ip's is still an issue.

 

If you would like to test it I can give you a package, haven't worked on it in a while can't remember where I left off.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...